columnSuffix: null
contentColumnType: string
fieldGroup: 8e1d8908-a942-43fa-a6ae-8b4db167c4f9 # Virtual Open Day
handle: vodUserAccessForm
instructions: null
name: 'VOD User Access Form'
searchable: true
settings:
  errorMessage: 'Unable to find component class ''barrelstrength\sproutforms\fields\Forms''.'
  expectedType: barrelstrength\sproutforms\fields\Forms
  settings:
    __assoc__:
      0:
        - allowSelfRelations
        - false
      1:
        - limit
        - '1'
      2:
        - localizeRelations
        - false
      3:
        - selectionLabel
        - 'Select form'
      4:
        - showSiteMenu
        - true
      6:
        - sources
        -
          - 'group:1'
      8:
        - validateRelatedElements
        - false
translationKeyFormat: null
translationMethod: none
type: craft\fields\MissingField
